---------------------------------------------------------------------------------
--
-- Updated job table with new Macro Name for Fraud Tagging Job
--
---------------------------------------------------------------------------------
update FRX_JOB set JOB_MAIN_MACRO = 'frd_tag_fraud_file_mgt' where JOB_ID = 5005;
COMMIT WORK;

---------------------------------------------------------------------------------
--
-- Updated Metadata to make the CQF segment available to Fraud Tagging
--
---------------------------------------------------------------------------------
update FRH_SEGMENT_DEFINITION set SEGMENT_FRD_IO_TYPE = 'R' where SEGMENT_ACRONYM = 'CQF';
COMMIT WORK;

---------------------------------------------------------------------------------
--
-- INSERT VERSION RELEASE 3.2.2.9 (3.2 M2 HF9)
--
---------------------------------------------------------------------------------

INSERT INTO FRH_VERSION ( VERSION_NAME, VERSION_NUM, VERSION_DATE, VERSION_DESC, VERSION_COMPONENT) 
VALUES ( 'BASE DDL', '3.2.2.9', CURRENT_DATE, '3.2 M2 HF9 DDL', 'DDL');
COMMIT WORK;